@charset "UTF-8";

/* Registration */
.reg {
	padding: 80px 0 115px;
}

.reg_closed {
	font-family: 'Comfortaa', cursive;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.5;
	color: #1CA3D4;
	margin-bottom: 20px;
	text-align: center;
}

.reg_closed b {
	font-size: 30px;
	font-weight: bold;
	border-bottom: 2px solid;
}

.reg_cnt {
	padding: 35px 0;
	/* border-bottom: 1px solid #ccc; */
}

.reg_ttl {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 20px;
	position: relative;
	padding-left: 18px;
}

.reg_ttl:before {
	position: absolute;
	content: "";
	top: 0.6em;
	left: 0;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background: #D03D1B;
}


.reg_tbl {
	width: 100%;
	min-width: 750px;
}

.reg_tbl th,
.reg_tbl td {
	padding: 15px 20px;
	border: 1px solid #ccc;
	vertical-align: middle;
	text-align: center;
}


.reg_tbl th {
	background: #F6EDDF;
}

.reg_tbl td.-diagonal {
	padding: 0;
	vertical-align: top;
	text-align: left;
}

.reg_tbl td.-diagonal span {
	display: block;
	width: 103%;
	border-top: dashed #ccc 1px;
	transform-origin: top left;
	transform: rotate(16deg);
}

.reg_tbl_list {
	text-align: left;
}

.reg_tbl_list > li {
	position: relative;
	padding-left: 20px;
	margin-top: 10px;
}

.reg_tbl_list > li:first-child {
	margin-top: 0;
}

.reg_tbl_list > li:before {
	position: absolute;
	content: "□";
	top: 0;
	left: 0;
}

.reg_note {
	margin-top: 30px;
}

.reg_note p {
	margin-top: 30px;
}

.reg_note p:first-child {
	margin-top: 0;
}

.reg_note_list {
	margin-top: 30px;
}

.reg_note_list > li {
	margin-top: 10px;
}

.reg_note_list > li:first-child {
	margin-top: 0;
}

.reg_note_list > li a {
	display: inline-block;
	text-decoration: underline;
}

.reg_note_list > li a:hover {
	text-decoration: none;
}

.reg_btn {
	margin-top: 30px;
	font-size: 20px;
	color: #fff;
	display: inline-block;
	text-align: center;
	border-radius: 10px;
	background: linear-gradient(to bottom, #6e9b0d, #557b03);
	box-shadow: 0px 5px 0px 0px #283a01;
	padding: 17px 145px;
	line-height: 1.5;
	position: relative;
	transition: transform 0.3s, box-shadow 0.3s;
}

.reg_btn:hover {
	transform: translateY(5px);
	box-shadow: 0 0 0 0px #283A01;
}

.reg_btn:after {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	top: 50%;
	right: 25px;
	margin-top: -10px;
	background: url("../reg_accom/img/icn-arrow.png") no-repeat;
	background-size: cover;
	background-position: center;
}

.reg_caution {
	color: #D03D1B;
	margin-bottom: 20px;
}

.reg_txt {
}

.reg_txt span {
	display: inline-block;
	margin-left: 10px;
}

.reg_txt span:first-of-type {
	margin-left: 0;
}

/* Accommodation */
.accommodation {
	padding: 80px 0 175px;
}

/* All SP & Tablet */
@media screen and (max-width:1400px) {
}

/* All SP */
@media screen and (max-width:640px) {
	.reg_closed,
	.reg_closed b {
		font-size: 20px;
		line-height: 1.7;
	}

	.reg_wrap {
		overflow: scroll;
	}

	.reg_tbl th,
	.reg_tbl td {
		padding: 10px;
	}

	.reg_tbl td.-diagonal span {
		transform: rotate(17deg);
	}

	.reg_btn {
		display: block;
		padding: 17px 40px;
	}

	.reg_btn:after {
		right: 15px;
	}

}
